@charset "utf-8";
    @font-face {
    font-family: 'Sharp Sans Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Italic'), url('Sharp Sans Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Book';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Book'), url('Sharp Sans.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Thin Italic'), url('Sharp Sans Thin Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Thin'), url('Sharp Sans Thin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Light Italic'), url('Sharp Sans Light Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Light';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Light'), url('Sharp Sans Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Medium Italic'), url('Sharp Sans Medium Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Medium'), url('Sharp Sans Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Semibold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Semibold Italic'), url('Sharp Sans Semibold Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Semibold';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Semibold'), url('Sharp Sans Semibold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Bold Italic'), url('Sharp Sans Bold Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Bold'), url('SharpSansBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Extrabold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Extrabold Italic'), url('Sharp Sans ExtraBold Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Sharp Sans Extrabold';
    font-style: normal;
    font-weight: normal;
    src: local('Sharp Sans Extrabold'), url('Sharp Sans Extrabold.woff') format('woff');
    }
/* CSS Document */
/*

Colors:
#006895
#FFA002
#5A4483
#007D67

*/

html, body, div, span, applet, object, iframe,
p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    
	font-family: "Sharp Sans Medium", sans-serif;
}

#mainwrapper header {
	/*Header */
	background-color: #1B2B43;
	font-family: "Sharp Sans Medium", sans-serif;
}

#title {
    font-size: 60px;
    line-height: 1.1em;
    color: white;
    margin: 0 0 0 0px;
    vertical-align: top;
    width: 10px;
}

#logo img {
    text-align: center;
    margin: 0 30px;
    max-width: 1140px;
    width: 80%;
    
}

#footerbar {
    height: 100%;
    padding: 5px 10px;
    width:  auto;
    background-color: #1B2B43;
    color: white;
}